autcpu12.o: autcpu12.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nand.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
edb7312.o: edb7312.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nand.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/partitions.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cmdline/parts.h)
nand.o: nand.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nand.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nand_ids.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/nand/ecc.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nand_ecc.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/nand/verify/write.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/nand/ecc/jffs2.h)
nand_ecc.o: nand_ecc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h
spia.o: spia.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/nand.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/partitions.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
.PRECIOUS:	autcpu12.c \
	edb7312.c \
	nand.c \
	nand_ecc.c \
	spia.c \

